
# Script para gnuplot
# para graficar un crculo y unos puntos
#
# Fraga 1/06/2011

# set term x11
set term png
set output "circ.png"

Xc = 2
Yc = 2.5
R = 1.9

x(t) = R * cos(t) + Xc
y(t) = R * sin(t) + Yc

set xrange [0:7]
set yrange [0:7]
set size ratio -1
unset key

set multiplot
set parametric

plot x(t), y(t) w l lt 3

unset parametric
plot 'pc' w p ps 2 pt 6
unset multiplot
pause -1

